{
    "public_html/modules.ebiziner.com1": {
        "app_mode": "production",
        "app_status": "stopped",
        "app_uri": "",
        "config_files": [],
        "domain": "modules.ebiziner.com",
        "env_vars": {},
        "nodejs_version": "20",
        "startup_file": "server.js"
    }
}